ALGOBOX(1)

NAME
algobox - algorithmics introduction software

SYNOPSIS
algobox

DESCRIPTION
algobox is an algorithm creation and execution helper, targeted to French high school students. It’s based on an educational logic (learning via logical structures instead of piling up code lines).

OPTIONS
This program does not accept any option.

SEE ALSO
/usr/share/algobox/aidealgobox.html The program is documented fully from its GUI and online: <https://www.xm1math.net/algobox/doc.html>